rabu-hime~ ♥ (yohietastic) wrote in icon_tutorial,
rabu-hime~ ♥
yohietastic
icon_tutorial

  • Mood:
  • Music:

Help~

Sorry if this isn't allowed, but this has been bugging me for a while.

"Could not load the brushes because the file is not compatible with this version of Photoshop".

I don't know if it's just that the brushes are bad, or if it really is my Photoshop, because when I downloaded them, the people said it would work for Photoshop 7, which I have. xD;; It seems to be doing that to most of the brushes I have, and it's getting irritating.

ALSO.

It could be just my computer, but when I open up certain brush folders on Photoshop, it closes Photoshop and I can't use it until about.. five to ten minutes later. It doesn't give me any sort of warning, it just crashes. And when I open up the folder outside of Photoshop, it says there's an "error".

Help would be appreciated! x3; ♥
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 29 comments